import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OfflineAssignComponent } from './offline-assign.component';

describe('OfflineAssignComponent', () => {
  let component: OfflineAssignComponent;
  let fixture: ComponentFixture<OfflineAssignComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OfflineAssignComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OfflineAssignComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
